Уязвимость BDU:2020-01815

Дата: 20.03.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-01815.

Наименование уязвимости: Уязвимость утилиты управление сетевыми подключениями GNOME NetworkManage, связанная с отсутствием защиты служебных данных, позволяющая нарушителю получить несанкционированный доступ к информации.

Описание уязвимости: Уязвимость утилиты управление сетевыми подключениями GNOME NetworkManage связана с отсутствием защиты служебных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, получить несанкционированный доступ к информации
Уязвимое ПО: Операционная система Red Hat Inc. Red Hat Enterprise Linux 7 | Операционная система АО «НПО РусБИТех» Astra Linux 1.6 «Смоленск» | Операционная система Debian GNU/Linux 8.0 | Операционная система Debian GNU/Linux 9.0 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Open Buildservice Development Tools 15 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Basesystem 15 | Операционная система Novell Inc. OpenSUSE Leap 15.0 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Module for Desktop Applications 15 | Прикладное ПО информационных систем Novell Inc. SUSE Linux Enterprise Workstation Extension 15 | Операционная система Debian GNU/Linux 10.0 | Операционная система АО «НПО РусБИТех» Astra Linux 8.1 «Ленинград» | Прикладное ПО информационных систем The GNOME Project GNOME NetworkManage до 1.10.2 включительно |

Наименование ОС и тип аппаратной платформы: Red Hat Enterprise Linux 7 | Astra Linux 16 «Смоленск» | Debian GNU/Linux 80 | Debian GNU/Linux 90 | OpenSUSE Leap 150 | Debian GNU/Linux 100 | Astra Linux 81 «Ленинград» |
Дата выявления: 20.03.2018.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:N/A:N
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,8)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 7,5)

Возможные меры по устранению:
Использование рекомендаций:
Для network-manager:
Обновление программного обеспечения до 1.14.6-2+deb10u1 или более поздней версии

Для Debian:
Обновление программного обеспечения (пакета network-manager ) до 1.14.6-2+deb10u1 или более поздней версии

Для Astra Linux:
Обновление программного обеспечения (пакета network-manager ) до 1.14.6-2+deb10u1 или более поздней версии

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2018-1000135/

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2018-1000135
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-1000135.

Тип ошибки CWE: CWE-200
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.suse.com/security/cve/CVE-2018-1000135/
https://access.redhat.com/security/cve/CVE-2018-1000135
https://lists.opensuse.org/opensuse-security-announce/2019-06/msg00005.html
https://www.securityfocus.com/bid/103478
https://nvd.nist.gov/vuln/detail/CVE-2018-1000135
https://security-tracker.debian.org/tracker/CVE-2018-1000135
https://wiki.astralinux.ru/astra-linux-se16-bulletin-20200327SE16
https://wiki.astralinux.ru/astra-linux-se81-bulletin-20200429SE81

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *